{
  "skinname": "GT4 European Series (Fictional) - Garmin #991",
  "country": "USA",
  "drivername": "Raffe (https://www.racedepartment.com/downloads/chevy-gt4-garmin-livery.41465/)",
  "team": "Garmin",
  "number": "991 (Fictional)"
}